{ pkgs, ... }:
{
  qt = {
    enable = true;
    platformTheme = "gtk2";
    #platformTheme = "qt5ct";
    #style = "kvantum";
  };

  environment.systemPackages = with pkgs; [
    #vimix-icon-theme
    #pop-icon-theme
    catppuccin-papirus-folders
    #catppuccin-kvantum
  ];
}
